Source: xivo-consul-replicate-packaging
Section: utils
Priority: optional
Maintainer: XiVO Dev Team <dev+pkg@proformatique.com>
Homepage: http://www.consul.io
Vcs-Git: https://github.com/hashicorp/consul-replicate.git
Vcs-Browser: https://github.com/hashicorp/consul-replicate
Build-Depends: debhelper, wget

Package: consul-replicate
Architecture: any
Description: Convenient way to replicate K/V pairs across multiple Consul
 datacenters using the consul-replicate daemon.
 .
